.service-nav{
    .service-item {
        display: table;
        width: 100%;
        border-top: 1px solid #adadad;
        background-color: #f6f6f6;
        list-style: none;
        padding: 0;
        margin: 0 0 20px;

        li {
            float: left;
            display: flex;
            align-items: center;
            -moz-transition: all .3s ease;
            -o-transition: all .3s ease;
            -webkit-transition: all .3s ease;
            -ms-transition: all .3s ease;
            transition: all .3s ease;
            text-align: center;
            width: 20%;
            padding: 5px 10px;
            text-align: center;
            justify-content: center;

            &:nth-child(2n){
                background: #f1f1f1;
            }

            p{
                margin: 0;
            }


            small {
                font-size: 14px;
                color: #404040;
                line-height: 40px;
                padding: 0 3px;
                display: inline-block;
                text-align: center;
            }

            svg{
                width: 25px;
            }
        }
    }
}